<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
        <item id="maskOpen">启用</item>
        <item id="drawArea">绘制区域</item>
        <item id="stopDraw">停止绘制</item>
		<item id="save">保存</item>
		<item id="clear">清除</item>
        <item id="level">等级</item>
	</items>
</languageInfo>